## org.eclipse.jetty.policy
Class JettyPolicyConfigurator

    java.lang.Object
      org.eclipse.jetty.policy.JettyPolicyConfigurator

    public class JettyPolicyConfigurator

extends Object

Constructor Summary
`JettyPolicyConfigurator()`

Method Summary
`void` `addPolicy(String policy)`
`void` `addProperty(String name, String value)`
`void` `initialize()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JettyPolicyConfigurator

    public JettyPolicyConfigurator()

Method Detail

### addPolicy

    public void addPolicy(String policy)

### addProperty

    public void addProperty(String name,
                            String value)

### initialize

    public void initialize()

Copyright © 1995-2010 Mort Bay Consulting. All Rights Reserved.